AnsweredAssumed Answered

Wiki: 'Alfresco on Eclipse' self-contradicting?

Question asked by jzaruba on Sep 9, 2010
Latest reply on Sep 13, 2010 by jzaruba
Install STS (Spring Tool Suite):
Remark: DO NOT install the sysdeo plugin for tomcat, it does not work properly and is NOT needed in STS.
…and two paragraphs below that there is  Install the Sysdeo Eclipse Tomcat Launcher plugin.
Which of those two apply?

Also the SWFTools section is kinda confusing (well, to me at least)…
The very first sentence says I should install swftools, and add the installation dir to PATH. After that is says I should first install some other stuff.
It also looks like it is meant only for UNIX users.

Sorry if these are stupid questions.

Outcomes